[

{

"mob": "minecraft:zombie",

"persecond": 2,

"attempts": 10,

"amount": {

"minimum": 8,

"maximum": 24

},

"conditions": {

"dimension": "minecraft:overworld",

"norestrictions": true,

"mindist": 32,

"maxdist": 128,

"minheight": 1,

"maxheight": 256,

"maxthis": 150

}
}

]